<!--

.highslide {
	cursor: url(/images/imageviewer/zoomin.cur), pointer;
    outline: none;
}


.highslide-active-anchor img {
	visibility: hidden;
}
.highslide img {
	xborder: 2px solid gray;
}
.highslide:hover img {
	xborder: 2px solid white;
}

.highslide-wrapper {
	background: white;
}
.highslide-image {
    border: 5px solid white;
}
.highslide-image-blur {
}
.highslide-caption {
    display: none; 
    border: 0px solid white;
    border-top: none;
    font-family: verdana,arial,helvetica,sans-serif;
    font-size: .71em;
    padding: 0px;
    background-color: white;
    text-align:center;
}
.highslide-loading {
    display: block;
	color: black;
	font-size: 8pt;
	font-family: sans-serif;
	font-weight: bold;
    text-decoration: none;
	padding: 2px;
	border: 1px solid black;
    background-color: white;
    
    padding-left: 22px;
    background-image: url(/images/imageviewer/loader.white.gif);
    background-repeat: no-repeat;
    background-position: 3px 1px;
}
a.highslide-credits,
a.highslide-credits i {
    padding: 2px;
    color: silver;
    text-decoration: none;
	font-size: 10px;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
    color: black;
    background-color: gray;
}

a.highslide-full-expand {
	background: url(/images/imageviewer/fullexpand.gif) no-repeat;
	display: block;
	margin: 0 10px 10px 0;
	width: 34px;
	height: 34px;
}

.highslide-html {
    background-color: white;
}
.highslide-html-blur {
}
.highslide-html-content {
    position: absolute;
    display: none;
}

/* Styles for the popup */
.highslide-wrapper {
 background-color: white;
}
.highslide-wrapper .highslide-html-content {
  width:auto;
  height:auto;
}

.highslide-wrapper .highslide-header {
  background-image: url(/images/popuptitlebarbg.gif);
  background-repeat: repeat-x;
  background-position: center bottom;
  background-color: #FFE5AC;
  height: 1.75em;
  padding: .25em .25em 0 .3em;
  border:2px solid #D9D9D9;
  cursor:move;
  text-align:right;
  white-space:nowrap;
}

.highslide-wrapper .highslide-header ul {
	margin: 0;
        padding:0;
        display:inline;
        white-space:nowrap;
}

.highslide-wrapper .highslide-header ul li {
	display: inline;
}

.highslide-wrapper .highslide-header ul li.highslide-previous, .highslide-wrapper .highslide-header ul li.highslide-next {
	display: none;
}
.highslide-wrapper .highslide-header a {
	color: black;
	text-decoration: none;
}
.highslide-wrapper .highslide-header a:hover {
	color: black;
}

.highslide-wrapper .highslide-footer {
	height: 11px;
}
.highslide-wrapper .highslide-footer .highslide-resize {
	float: right;
	height: 11px;
	width: 11px;
	background: url(/images/imageviewer/resize.gif) no-repeat;
}

.highslide-wrapper .highslide-body {
 margin: 10px;
}

.highslide-resize {
    cursor: nw-resize;
}

/* Define some presentational styles for the overlay */
.highslide-overlay {
   background-image: url(/images/navheadbg2.gif);
   background-repeat: repeat-x !important;
   background-position: center top !important;
   height: 1.75em;
   margin-top:0px;
   padding:0;
   text-align: center;
   color: black;
}

.highslide-headercaption {
 font-weight:bold;
 color:black;
 text-align:left;
 float:left;
}

.highslide-move {
 cursor:move;
}

.highslide-move a {
    cursor: move;
}

.highslide-close {
}

.highslide-close a {
 font-size:1em;
 -moz-border-radius: .2em;
 -webkit-border-radius: .2em;
 border-radius: .2em;
 border-color: #CBDCEF #07437B #07437B #CBDCEF;
 border-color: #FFF6E3 #BC8000 #BC8000 #FFF6E3;
 border-color: #C0C0C0 #808080 #808080 #C0C0C0;
 border-style: solid;
 border-width: .063em;
 font-weight:bold;
 padding:.125em;
 cursor:pointer !important;
 color:#846420 !important;
}

.highslide-close a:hover {
 background-color:#FFF4DD !important;
 color:#B58929 !important;
}
/* These must always be last */
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}

-->